<?php
include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");

$mysqli = new mysqli($servidor, $usuario, $senha, $banco);

print $query;

if (mysqli_connect_errno())
{
die(mysqli_connect_error());
exit();
}
$mysqli->query("SET NAMES 'utf8'");

if(isset($_GET['categoria']))
{
$q = $mysqli->real_escape_string($_GET['categoria']);
$buscar = str_replace(" ","%",$q);
$sql = mysql_query("SELECT * FROM categorias_contas_nivel2 WHERE idcategoria_conta='".$buscar."'", $conexao);

	while ($row = mysql_fetch_array($sql)) {
		//echo $row['titulo'];
		$data[] = array(
			'idcategoria_conta_nivel2' => $row['idcategoria_conta_nivel2'],
			'titulo' => $row['titulo'],
		);
    }
echo json_encode($data);
}
exit();
?>